Subject: Forum activity on: Pattern doesn't show in SVG File (Fusion 360)
From: [email-masked]
To: [email-masked]
Date: Sun, 22 Jun 2025 18:25:21 -0000

Dear Adriana calderón,

A post has been edited on the topic "Pattern doesn't show in SVG File (Fusion 360)" by Wolfshöhle:
---
Thank you for your fast reply!I tried to get it working... But with no sucess.I Designt the Logo by my selfe.On Youtube the Tutorial is called "Geometry tricks that make interesting patterns | Inkscape Tutorial" (I don't know if i am allowed to post Links here.)It is more or less like the following: With the "Ellipse/Arc Tool" -> "No Filling" -> "Stroke Paint" to an Color -> "Stroke Style" made the  "Width" bigger -> Copied them with "Ctrl + D" a bunch of times -> selected to Design with the "Shape Builder Tool"Your "Intersecting A Pattern Filled Object" Guide didn't work for my Pattern it seems...I really don't want to save it as a Picture and then convert it to an SVG... The Quality is just bad :(Uh thank you for your Tipps!"It is too much computations. Be best to simply import the pattern into Fusion then do a rectangular pattern array inside of Fusion." "Fusion will import Inkscape documents directly" 
----
Link: http://www.inkscape.org/forums/questions/pattern-doesnt-show-in-svg-file-fusion-360/#c80719

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.